package com.ym.mec.biz.dal.dao;

import com.ym.mec.biz.dal.entity.MusicGroupStudentFee;
import com.ym.mec.common.dal.BaseDAO;
import org.apache.ibatis.annotations.Param;

public interface MusicGroupStudentFeeDao extends BaseDAO<Long, MusicGroupStudentFee> {


    /**
     * 根据乐团编号和学员编号获取乐团费用信息
     * @param userId
     * @return
     */
    MusicGroupStudentFee findByUser(@Param("userId") Integer userId,@Param("musicGroupId") String musicGroupId);
}